@charset "utf-8";
/* common */
.mainSection{
    width: 100%;
    overflow: hidden;
}

.mainSectionTitW{
    margin-bottom: 24px;
    gap: 16px;
    display: flex;
    align-items: center;
}
.mainSectionTit{
    flex: 0 0 auto;
    font-size: 32px;
    font-weight: 800;
    line-height: 1;
}
@media screen and (min-width: 1201px){
}
@media screen and (max-width: 1439px){
}
@media screen and (max-width: 1200px){
}
@media screen and (max-width: 1023px){
}
@media screen and (max-width: 767px){
    .mainSectionTitW{
        margin-bottom: 18px;
    }
    .mainSectionTit{
        font-size: 22px;
    }
    .mainSectionTxt{
        font-size: 16px;
    }
}
@media screen and (max-width: 500px){
}